View Issue Details

IDProjectCategoryView StatusLast Update
0001647SOGoWeb Generalpublic2015-09-09 13:38
Reporterpiethein Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001647: The SOGo web interface should adapt more smoothly to various environments
Description

As various devices are rapidly being used to access web sites SOGo should be more flexible to use (especially on mobile devices). In many environments (text browsers mobile browsers) the web interface is unusable. It would be a nice feature to have an interface for mobile devices for example.

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2012-02-24 08:56

developer   ~0003485

Why don't you use synchronization with your mobile device?

piethein

piethein

2012-02-24 13:28

reporter   ~0003488

Very often that is a possibility of course, but lately devices frequently appear to be limited to ActiveSync for synchronization (Android (usable CalDAV&SyncML apps are available now), Windows Phone (to my knowledge still limited to ActiveSync)). Also sometimes it is not efficient to set up sync accounts (for example when using someone else's device once for convenience). Concern for sync issues with multiple devices is also common when using SyncML for example.

Christian Mack

Christian Mack

2013-11-25 11:40

developer   ~0006284

Windows Phone now has CalDAV sync also.

Issue History

Date Modified Username Field Change
2012-02-23 19:36 piethein New Issue
2012-02-24 08:56 Christian Mack Note Added: 0003485
2012-02-24 13:28 piethein Note Added: 0003488
2013-11-25 11:40 Christian Mack Note Added: 0006284
2014-03-09 17:11 ludovic Target Version => 3.0.0
2015-09-09 13:38 francis Status new => resolved
2015-09-09 13:38 francis Fixed in Version => 3.0.0
2015-09-09 13:38 francis Resolution open => fixed
2015-09-09 13:38 francis Assigned To => francis